Bug 430756 - 2 Discover apps at the top of kde.org
Summary: 2 Discover apps at the top of kde.org
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Other
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-23 16:30 UTC by freddgreen
Modified: 2021-03-01 00:49 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description freddgreen 2020-12-23 16:30:08 UTC
At the top of kde.org, there are 2 Discover apps in the apps menu on the bottom left of the screenshot, you may want to retake the screenshot with 1 of them removed.
Comment 1 Nate Graham 2020-12-23 16:56:17 UTC
It's in this image: https://kde.org/announcements/plasma-5.20/plasma.jpg
Comment 2 Phu H. Nguyen 2021-02-28 21:31:24 UTC
I guess this can be closed?